package cloudbroker

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/backup"

// Accessing the Backup method group
func (cb *CloudBroker) Backup() *backup.Backup {
	return backup.New(cb.client)
}
